Welcome to Assassin's Creed Wiki! Log in and join the community.

User:Soranin/common.css: Difference between revisions

From the Assassin's Creed Wiki
Jump to navigation Jump to search
imported>Soranin
m Replaced content with ".WikiaMainContent a.new, .WikiaMainContent a.new:visited { color:#ffb7b7!important; } .WikiaMainContent a:link { color:#cc9800!important; } .mainpage-wrap a:link { color:#cc9800!important; }"
imported>Soranin
mNo edit summary
Line 3: Line 3:
       color:#ffb7b7!important;
       color:#ffb7b7!important;
}
}
.WikiaMainContent a:link {
.WikiaMainContent a.new:link {
       color:#cc9800!important;
       color:#cc9800!important;
}
}

Revision as of 22:10, 20 May 2024

.WikiaMainContent a.new,
.WikiaMainContent a.new:visited {
      color:#ffb7b7!important;
}
.WikiaMainContent a.new:link {
      color:#cc9800!important;
}
.mainpage-wrap a:link {
    color:#cc9800!important;
}